Subject: Re: Booking for tomorrow: Yoga at 4:30 and Bliss at 5:30-6:30
From: "Keff Gared. Tadios" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Thu, 6 Apr 2023 15:38:37 -0700 (MST)

Spoke to Kristen Forti and booked a Yoga Class and 1-Hour Bliss for Andrew Forti on April 7th. 

Thanks! 

Keff 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Friday, April 7, 2023 5:52:31 AM 
Subject: Fwd: Booking for tomorrow: Yoga at 4:30 and Bliss at 5:30-6:30 

---------- Forwarded message --------- 
From: Kristen Cullen Forti < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Apr 6, 2023 at 5:40 PM 
Subject: Booking for tomorrow: Yoga at 4:30 and Bliss at 5:30-6:30 
To: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 

Hello! 
I just tried calling but wasn't able to get through. I wanted to add my husband Andy Forti to both the Release/Restore Yoga class tomorrow at 4:30 and the 1-hour of Bliss from 5:30-6:30. Is that possible? 

You can charge it to the credit card I have on file. 

Thank you, 
Kristen 
617-719-7308